- entityDefinitions:
  - IDM_Method__get__Static: '{27941ea6-e0b7-43a5-8fa7-c8bcbd311114}'
  - IDMB_Method__get__Static: '{22e398dc-2efb-4ae1-83b2-d0db4f599d6e}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Method__get__Static;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_Static;'
    verb: 'get'
    name: 'Static'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    
  - returnInstanceSetMethodBinding: '&IDMB_Method__get__Static;'
    executesMethod: '&IDM_Method__get__Static;'
    # parameterAssignments:
    # - globalIdentifier: '{5e89d13d-70e7-45e1-886c-ca2244eb3edf}'
    #   assignsToParameter: '&IDC_Method;'
    #   assignsFromWorkData: '&IDI_WorkSet_MethodSingular;'

